Hi All,

Has anyone had this issue?

Have 3 primary servers;

Specs; SLES 11.SP3
external DB on windows 2012R2 SQL 2014.

Issue: Have upgraded the first primary server to 2017 successful. Now when I run the install to upgrade the other primary servers I get to the stage to authenticate to a primary server that has already been upgraded and I get an error saying " unable to connect to the specified server, be sure that the connection information is correct, and that the specified server supports SSL."

Any help?